[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-grass-general] libgdal-grass for gdal 1.2.6



Hello Silke, 

On Fri, 22 Apr 2005 11:06:57 +0200 Silke Reimer
<Silke.Reimer@intevation.de> wrote:

> Hi Stephan,
> 
> On Fri, Apr 22, 2005 at 10:16:05AM +0200, Stephan Holl wrote:
> > Dear List,
> > 
> > just curious if the libgdal-grass-brigde is available for gdal1.2.6?
> > 
> > apt-get update && apt-get install libgdal1-grass
> > only catches 1.2.5. 
> 
> Yes, but as far as I understood Frank once, this isn't a problem
> because the grass driver hasn't changed between the differen
> versions. Could you please try, whether it works and give us feedback?

I installed it beside the newly downloaded gdal-1.2.6 packages and
gdalinfo --formats does not say GRASS anymore... 
My GRASS-based mapserver-applications do not run as well. I need to
downgrade to gdal1.2.5 and everything is nice again.

Wait! I forgot that I need to compile gdal-grass by myself because I do
not use the debian-GRASS-Package. That could be a point. I will check.

---later---

apt-get source libgdal1-grass
dpkg-buildpackage -rfakeroot -d
...
I recompiled locally and installed from my newly built package with
my non-default grass-installation.
gdalinfo --formats does not show up grass as supported format.

Perhaps somebody else can check?

Stephan

-- 
Stephan Holl

Check headers for GnuPG Key!
http://www.gdf-hannover.de

Attachment: pgpRnAVEGRVkr.pgp
Description: PGP signature


Reply to: